/* Homepage Styles */
#home .row {
	width:100%;
	margin:0 auto;
	overflow:auto;
	border:none;
	opacity:1;
	-webkit-transition:all 0.1s ease-out; 
    transition:all 0.1s ease-out;
    background:#000;
}
#home .row.blur{
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
	filter: blur(3px);
	opacity:0.4;
}
#home .row div {
	border-bottom:solid 1px #fff;
}
#home .row:last-child div{
	border-bottom:none;
}
#home .row div {
	border-right:solid 1px #fff;
}
#home .row div:last-child {
	border-right:none;
}
#home .row:last-child div:last-child {
	border-bottom:none;
}
#home .row .homepanel div {
	border-right:none;
}
#home .row .homepanel div:last-child {
	border-bottom:none;
}
/*Homepage Fluid Grid*/
#home .homepanel {
	position:relative;
	overflow:hidden;
    opacity:1;
}
#home .homepanel:before {
	display:block;
	content:"";
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	-webkit-transition: all 1s ease-out; 
    transition: all 1s ease-out; 
}
#home .homegrid-full {width:100%;float:left;}
#home .homegrid-1-2 {width:50%;float:left;}
#home .homegrid-1-3 {width:33.333%;float:left;}
#home .homegrid-1-4 {width:25%;float:left;}
#home .homegrid-2-3 {width:66.666%;float:left;}
#home .homegrid-3-4 {width:75%;float:left;}
#home .innerRight {width:50%;height:100%;float:right;position:relative;}
#home .innerLeft {width:50%;height:100%;float:left;position:relative;}
/*Insurance*/
#home .homepanel img {
	max-width:100%;
} 
/*.centeredText centers text in container div [REQUIRES CLASS OF "table" ON PARENT ELEMENT]*/
#home .centeredText {
	display:table-cell;
	width:100%;
	height:100%;
	vertical-align:middle;
	text-align:center;
	box-sizing:border-box;
	padding:0 5%;
	position:relative;
	z-index:2;
}
	#home .centeredText p {
		text-transform:uppercase;
		font-size:18px;
		letter-spacing:3px;
		color:#fff;
		margin-bottom:25px;
	}
	#home .centeredText p:last-child {
		margin-bottom:0px;
	}
	#home .centeredText p.main {
		font-size:30px;
		line-height:40px;
		letter-spacing:4px;
	}
/*Text styles*/
#home .whiteCaps {
	color:#fff;
	text-transform:uppercase;
	font-size:25px;
	position:relative;
	z-index:2;
	font-weight:normal;
	letter-spacing:2px;
}
/*Link Styles*/
#home .fullPanelLink {
    display: inline-block;
    width: 100%;
    height: 100%;
    position:relative;
    z-index:2;
}
#home .noPointer {
    cursor:default;
}
#home .homeButton {
	display:block;
	position:absolute;
	width:280px;
	text-align:center;
	padding:8px 0;
	border:solid 1px #fff;
	box-sizing:border-box;
	text-transform:uppercase;
	letter-spacing:1px;
	text-decoration:none;
	color:#fff;
	background:#404041;
	bottom:25px;
	left:50%;
	margin-left:-140px;
	cursor:pointer;
}
#home .homeButton:hover {
	background:#222;
}
#home .circleButtonContainer {
	display:table;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-125px;
	margin-left:-125px;
}
#home .circleButton {
	font-family:"suomi-hand-script", Arial, Helvetica, sans-serif;
	background:rgba(0,0,0,0.6);
	font-size:44px;
	line-height:30px;
	color:#fff;
	width:250px;
	height:250px;
	border-radius:125px;
	text-decoration:none;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
#home .circleButton span.tilt {
	display:inline-block;
	-webkit-transform: rotate(-2deg); 
    -ms-transform: rotate(-2deg); 
    transform: rotate(-2deg);
    padding-top: 5px;
}
#home .circleButton span.sub {
	font-family: "tw-cent-mt", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	max-width: 100%;
	letter-spacing: 2px;
	display: inline-block;
	line-height: 23px;
	margin-top: 15px;
}
@media only screen and (max-width: 1400px) {
	#home #panel-1-1 #megaGuyTop {
		display:none;
	}
	#home .circleButtonContainer {
		margin-top:-75px;
		margin-left:-75px;
	}
	#home .circleButton {
		font-size:30px;
		width:150px;
		height:150px;
		border-radius:75px;
		line-height:25px;
		padding-top:10px;
	}
	#home .circleButton span.tilt {
		display:inline;
	}
	#home .circleButton span.sub {
		line-height: 16px;
		font-size: 13px;
		margin-top: 5px;
		max-width: 80%;
	}
}
/*Re-usable panel styles*/
#home .overlay:after,
#home .overlayLight:after  {
	background: #000;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index:1;
}
#home .overlay *,
#home .overlayLight * {
	position:relative;
	z-index:2;
}
#home .overlay:after {
	opacity: 0.5;
}
#home .overlayLight:after {
	opacity: 0.25;
}
#home .table {
	display:table;
}
/*Individual Panel Styles*/
#panelSlider {
	height:550px;
	background:#000;
	border-bottom:solid 1px #fff;
	position:relative;
	overflow:hidden;
}
#homeslider-1-1 {
	height:550px;
	background:#000;
	border-right:solid 1px #fff;
}
	#homeslider-1-1 .centeredText {
		display: block;
		margin: 100px 0;
		padding: 0;
		position: absolute;
		right: 30%;
		margin-right: -250px;
		width: 500px;
	}
	@media screen and (max-width:1000px){
		#homeslider-1-1 .centeredText {
			position: relative;
			width: 315px;
			right: 50%;
			margin: 100px auto;
			margin-right: -160px;
		}
	}
	#homeslider-1-1 p.main {
		padding-bottom: 10px;
		width: auto;
		display: inline-block;
		margin: 0 auto 10px;
		border:none;
	}
	#homeslider-1-1 .centeredText > a {
		clear:both;
		display:inline-block;
		margin-bottom:30px;
		color:#fff;
		text-transform:uppercase;
		font-size:18px;
		letter-spacing:2px;
		border-bottom:solid 2px transparent;
	}
	#homeslider-1-1 .centeredText > a:hover {
		border-bottom:solid 2px #fff;
	}
	#homeslider-1-1 ul {
		list-style:none;
		max-width:400px;
		margin:0 auto 25px;
		overflow:hidden;
	}
	#homeslider-1-1 ul li {
		width:50%;
		display:block;
		padding:6px 0;
		float:left;
		text-align:center;
		margin:0;
		height:35px;
		line-height:35px;
	}
	#homeslider-1-1 ul li a {
		display:block;
		font-size:16px;
		width:100%;
		height:100%;
		color:#fff;
		border-bottom:solid 1px transparent;
		text-transform:uppercase;
	}
	#homeslider-1-1 ul li a:hover {
		font-size:16px;
		text-decoration:underline;
	}
	#homeslider-1-1:before {
		background:url(http://media.clothingsites.co.uk/media/homepage/WH008-230415-Best_of_british/hs1_1.jpg) no-repeat;
	    background-size:cover;
	    background-position:50% 50%;
	}
#homeslider-1-2 {
	height:550px;
	background:#000;
	border-right:solid 1px #fff;
}
	#homeslider-1-2 #keyBrandEvent {
		width:100%;
		max-width:1200px;
		margin:0 auto;
	}
	#homeslider-1-2 #keyBrandEvent h2 {
		font-weight: normal;
		color: #242729;
		line-height: 1em;
		font-size: 90px;
		letter-spacing: 18px;
		margin-top:30px;
		-webkit-transition:color 1s ease-in;
		transition:color 1s ease-in;
	}
	#homeslider-1-2 #keyBrandEvent h2 span {
		color: #fff;
		font-weight:bold;
		display: block;
  	}
  	#homeslider-1-2 #keyBrandEvent #keyBg {
		color: #242729;
		text-transform: uppercase;
		padding: 15px 0;
		display: block;
		font-size: 30px;
		letter-spacing: 3px;
		line-height: 1.3em;
		-webkit-transition:color 1s ease-in;
		transition:color 1s ease-in;
  	}
  	#homeslider-1-2 #keyBrandEvent p {
		-webkit-transition:color 1s ease-in;
		transition:color 1s ease-in;
	}
  	#homeslider-1-2 #keyBrandEvent #keyBg span {
  		font-weight:bold;
  	}
  	#homeslider-1-2 #keyBrandEvent .transButton {
		border: solid 3px #fff;
		background-color: rgba(0,0,0,0.3);
		color: #fff;
		text-transform: uppercase;
		padding: 11px 17px;
		font-size: 14px;
		font-weight: bold;
		cursor:pointer;
		letter-spacing: 2px;
		-webkit-transition:background-color 0.3s ease-in;
		transition:background-color 0.3s ease-in;
  	}
  	#homeslider-1-2 #keyBrandEvent .transButton:hover {
  		background-color: rgba(0,0,0,1);
  	}
  	#homeslider-1-2 #keyBrandEvent .note {
		color:#000;
		margin-top:20px;
  	}
	#homeslider-1-2:before {
		background:url(http://media.clothingsites.co.uk/media/homepage/WH009-270415-Key_brand_event/hs1_1.jpg) no-repeat;
	    background-size:cover;
	    background-position:right 50%;
	}
	#homeslider-1-2:hover #keyBrandEvent h2,
	#homeslider-1-2:hover #keyBrandEvent p,
	#homeslider-1-2:hover #keyBrandEvent #keyBg {
		color:#fff;
	}
	@media screen and (max-width: 1200px){
		#homeslider-1-2 #keyBrandEvent {
			max-width:100%;
			padding:0 20px;
			box-sizing:border-box;
		}
		#homeslider-1-2 #keyBrandEvent h2 {
		 	font-size: 60px;
		}
		#homeslider-1-2 #keyBrandEvent h2 span {
			display:inline;
		}
		#homeslider-1-2:before {
		    background-position:50%;
		}
	}
	@media screen and (max-width: 700px){
		#homeslider-1-2 #keyBrandEvent {
			text-align:center;
		}
		#homeslider-1-2 #keyBrandEvent h2 {
			font-size:40px;
			margin-top:100px;
		}
		#homeslider-1-2 #keyBrandEvent #keyBg {
			box-sizing:border-box;
			width:100%;
			max-width:100%;
		}
		#homeslider-1-2 #keyBrandEvent #keyBg br {
			display:none;
		}
		#homeslider-1-2:before {
		    background-position:50% left;
		}
	}
/*PASTE GENERATED STYLES START*/
#homepanel-1-1 {
	height: 550px;
}
	#homepanel-1-1:before {
		background: url(http://media.clothingsites.co.uk/media/homepage/WH009-270415-Key_brand_event/1_1.jpg) no-repeat transparent;
		background-size: cover;
		background-position:50% top;
	}
#homepanel-container-1 {
	height: 550px;
}
	#homepanel-1-2 {
		height: 66.666%;
	}
		#homepanel-1-2:before {
			background: url(http://media.clothingsites.co.uk/media/homepage/WH009-270415-Key_brand_event/1_2.jpg) no-repeat transparent;
			background-size: cover;
			background-position:left 50%;
		}
	#homepanel-1-3 {
		height: 33.333%;
	}
		#home #homepanel-1-3 img {
			max-width:80%;
			margin:10px auto 15px;
		}
		#home #homepanel-1-3 p {
			margin-bottom:10px;
			line-height:17px;
		}
		#homepanel-1-3 span {
			font-weight:bold;
			border-bottom:solid 2px #fff;
		}
		#home #homepanel-1-3.homepanel:hover:before,
		#homepanel-1-3:before {
			opacity:1;
			background:#242729;
		}
		@media screen and (max-width: 1200px){
			#homepanel-1-3 p {
				font-size:14px !important;
			}
		}
#homepanel-2-1 {
  height: 400px;
}
	#homepanel-2-1:before {
		background: url(http://media.clothingsites.co.uk/media/homepage/WH009-270415-Key_brand_event/2_1.jpg) no-repeat transparent;
		background-size: cover;
		background-position:50% top;
	}
#homepanel-2-2 {
	height: 400px;
}
	#homepanel-2-2:before {
		background: url(http://media.clothingsites.co.uk/media/homepage/WH009-270415-Key_brand_event/2_2.jpg) no-repeat transparent;
		background-size: cover;
		background-position:50% 50%;
	}
#homepanel-2-3 {
	height: 400px;
}
	#homepanel-2-3:before {
		background: url(http://media.clothingsites.co.uk/media/homepage/WH009-270415-Key_brand_event/2_3.jpg) no-repeat transparent;
		background-size: cover;
		background-position:50% top;
	}
#homepanel-3-1 {
	height: 550px;
}
	#homepanel-3-1:before {
		background: url(http://media.clothingsites.co.uk/media/homepage/WH009-270415-Key_brand_event/3_1.jpg) no-repeat transparent;
		background-size: cover;
		background-position:50% top;
	}
#homepanel-3-2 {
	height: 550px;
}
	#home #homepanel-3-2 .centeredText p.main {
		font-size: 30px;
		line-height: 40px;
	}
	#homepanel-3-2:before {
		background: url(http://media.clothingsites.co.uk/media/homepage/WH009-270415-Key_brand_event/3_2.jpg) no-repeat transparent;
		background-size: cover;
		background-position:left 50%;
	}
#homepanel-4-1 {
	height: 400px;
}
	#homepanel-4-1:before {
		background: url(http://media.clothingsites.co.uk/media/homepage/WH009-270415-Key_brand_event/4_1.jpg) no-repeat transparent;
		background-size: cover;
		background-position:50% top;
	}
	#homepanel-4-1 img {
		display:inline-block;wwoo
		margin-top:20px;
		background:rgba(0,0,0,0.5);
		transition:all 1s ease-in-out;
	}
#homepanel-4-2,
#homepanel-4-2-int {
	height: 400px;
}
	#homepanel-4-2:before {
		background: url(http://media.clothingsites.co.uk/media/homepage/WH009-270415-Key_brand_event/4_2.jpg) no-repeat transparent;
		background-size: cover;
		background-position:50% top;
	}
	#homepanel-4-2-int:before {
		background: url(http://media.clothingsites.co.uk/media/homepage/WH007-170415-Refresh/4_2-int.jpg) no-repeat transparent;
		background-size: cover;
		background-position:50% 50%;
	}
/*PASTE GENERATED STYLES END*/
#home .homepanel:hover:before {
	opacity:0.5;
	-webkit-transform: scale(1.02); 
    -ms-transform: scale(1.02); 
    transform: scale(1.02); 
}
/*Overlay Styles*/
#home {
	position:relative;
}
#saleOverlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
	background:rgba(33,134,236,0.7);
	display:none;
	z-index:2;
}
#saleOverlayInnerWrapper {
	max-width:1000px;
	margin:100px auto 0;
	text-align:center;
	padding-bottom:200px;
	width:100%;
}
#saleOverlay h1 {
	font-size:250px;
	font-weight:normal;
	letter-spacing:25px;
	color:#fff;
	margin:0;
	line-height:220px;
}
#saleOverlay h2 {
	font-weight: normal;
	color: #fff;
	font-size: 30px;
	margin: 0;
	letter-spacing:3px;
	line-height: 25px;
}
#saleOverlay h3 {
	font-weight: normal;
	color: #fff;
	font-size: 60px;
	margin: 0;
	line-height: 60px;
	letter-spacing: 6px;
}
#saleOverlay h4 {
	font-family:"suomi-hand-script", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:none;
	font-size:70px;
	font-weight:normal;
	-webkit-transform: rotate(-3deg); 
    -ms-transform: rotate(-3deg); 
    transform: rotate(-3deg); 
    margin-bottom:40px;
}
#saleOverlay #shopSale {
	display:inline-block;
	padding:7px 25px;
	background:#fff;
	color:#222;
	text-transform:uppercase;
	text-decoration:none;
	letter-spacing:1px;
}
#saleOverlay #shopSale:hover {
	position:relative;
	top:-1px;
}
#saleOverlay #shopSale:active {
	top:0;
}
#saleOverlay #close {
	display:inline-block;
	padding:7px 0 3px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	letter-spacing:1px;
	border-bottom:solid 4px #fff;
	margin-left:20px;
	-webkit-transition:padding 0.1s ease-out; 
    transition:padding 0.1s ease-out;
}
#saleOverlay #close:hover {
	padding-bottom:6px;
}
#saleOverlay #megaGuy {
	position:fixed;
	bottom:0;
	left:20%;
	-webkit-transition:left 0.5s ease-in-out; 
    transition:left 0.5s ease-in-out;
}
.salePanel {
	text-align:center;
}
.std p.saleTop {
	color:#fff;
	font-size:20px;
	margin-top:110px;
	letter-spacing:2px;
	text-transform:uppercase;
}
.std p.saleMid {
	color:#fff;
	text-transform:uppercase;
	font-size:80px;
	line-height:80px;
	margin-bottom:0;
	letter-spacing:10px;
	word-spacing:-10px;
}
.std p.saleBot {
	color:#fff;
	text-transform:uppercase;
	font-size:24px;
	letter-spacing:2px;
	margin-top:20px;
	line-height:31px;
}
.saleButton {
	display:inline-block;
	padding:7px 0 3px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	letter-spacing:1px;
	border-bottom:solid 2px #fff;
	margin-left:0;
	-webkit-transition:padding 0.1s ease-out; 
    transition:padding 0.1s ease-out;
    cursor:pointer;
}
.saleButton:hover {
	padding-bottom:6px;
}
.orange {
	color:#f7941d;
}
#home .homepanel img#alphaLogos,
#home .homepanel img#fredPerryLogos {
	margin:250px auto 0;
	max-width:70%;
}
@media only screen and (max-width:1200px) {
	#home #panel-1-2 {
		background-size:contain;
	}
	.std p.saleMid {
		max-width:80%;
		margin-left:auto;
		margin-right:auto;
		line-height: 70px;
  		font-size: 60px;
	}
	.std p.saleMid br {
		display:none;
	}
}
@media only screen and (min-width: 1201px) {
	#home #panel-2-2 {
		background-position:50% 70%;
	}
	#home #panel-1-1 {
		background-position:50% 25%;
	}
}
@media only screen and (max-width: 1000px) and (min-width: 701px){
	#home .homeButton {
		width:100%;
		margin-left:0;
		left:0;
		bottom:0;
		box-shadow:none;
		border:none;
		border-top:solid 1px #fff;
	}
	#home .row:last-child div{
		border-bottom:solid 1px #fff;
	}
	#home #panel-3-3-top .whiteCaps {
		font-size:20px;
	}
	#megaGuy {
		display:none;
	}
}
@media only screen and (max-width: 700px){
	#home .homepanel,
	#home .innerLeft,
	#home .innerRight {
		width:100%;
	}
	#home #panel-4-1,
	#home #panel-4-2,
	#home #panel-4-2-temp {
		display:block;
		float:left;
	}
	#home #panel-4-2,
	#home #panel-4-2-temp {
		height:400px;
	}
	#home .row:last-child div{
		border-bottom:solid 1px #fff;
	}
	#home #panel-4-2 {
		background:url(http://media.clothingsites.co.uk/media/homepage/030315/4_2.jpg) no-repeat;
		background-size:cover;
		background-position:50% 50%;
	}
	#saleOverlay h1 {
		font-size:100px;
		line-height:100px;
		margin-top:20px;
		box-sizing:border-box;
		padding-left:12px;
	}
	#saleOverlay h4 {
		font-size:45px;
		margin-top:20px;
	}
	#saleOverlay a {
		width:70%;
	}
	#saleOverlay #close {
		margin:20px 0 0;
	}
	.std p.saleBot {
		max-width: 80%;
		margin: 20px auto;
	}
	#megaGuy {
		display:none;
	}
}
/*Sale Page Styles*/
#saleHeader .saleTop {
  text-transform: uppercase;
  font-size: 35px;
  letter-spacing: 3px;
}
#saleHeader .saleMid {
  font-size: 70px;
  letter-spacing: 5px;
  margin-bottom: -10px;
  line-height: 70px;
  text-transform: uppercase;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 1000px){
	#saleHeader .saleTop {
		margin-bottom:20px;
		font-size:20px;
	}
	#saleHeader .saleMid {
		margin-bottom:0;
		font-size:35px;
		line-height:35px;
	}
	#home #panel-1-2 {
		background-position: 50% 70%;
	}
}
/* Slider Styles*/
.slick {
    height:100%;
}
.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    background:#000;
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
/* Slider */
.slick-loading .slick-list {
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}
/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 22px;
    height: 36px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background:url(http://media.clothingsites.co.uk/media/homepage/BB008-300315-Sale_update/arrows.png) no-repeat;
    -webkit-transition: opacity 0.2s ease-out; 
    transition: opacity 0.2s ease-out; 
}
.slick-prev {
    left: 15px;
    background-position:0 0;
}
[dir='rtl'] .slick-prev {
    right: 15px;
    left: auto;
}
.slick-next {
    right: 15px;
    background-position:-22px 0;
}
[dir='rtl'] .slick-next {
    right: auto;
    left: 0;
}
.slick-prev:hover {
    background-position:0 -46px;
}
.slick-next:hover {
    background-position:-22px -46px;
}
.slick-disabled {
    opacity:0;
}
/* Dots */
.slick-dots,
.std ul.slick-dots {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
    margin:0 0 5px;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px !important;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 0;
    border-radius:5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #fff;
    border:solid 2px #fff;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li.slick-active button {
    background:rgba(0,0,0,0.7);
}